﻿.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.list-reset{list-style:none;padding-left:0}
ul.list-reset.m0.sm-col-right{line-height:30px}
header .list-unstyled .menu-item a:hover,footer .list-unstyled .menu-item a:hover{text-decoration:none}

.mainNavList ul li:hover ul.nav2 .li2{width:230px; height:34px; line-height:34px;background:none; text-indent:25px; }

.mainNavList ul li:hover ul.nav2 .li2 a{width:230px; height:34px; line-height:34px;background:#eee3c0; }

.mainNavList ul li:hover ul.nav2 .li2 a:hover{background:#fdb103; }
.footer-content__blocks{padding-top:40px}

#hpti
{
	width: 699px;
	font-size: 32px;
	
	-moz-text-shadow: 3px 3px 1px #F2F2F2;
	-webkit-text-shadow: 3px 3px 1px #F2F2F2;
	-o-text-shadow: 3px 3px 1px #F2F2F2;
	text-shadow: 3px 3px 1px #F2F2F2;
	line-height: 30px;
	height: 100px;
	margin: 0 auto -100px;
	top: 12px;
	z-index: 200;
	position: relative;
	text-align: center;
}


	.pagewidth,
	.sidebar-none .loops-wrapper.list-post .section-inner,
	.full_width .themify_builder_row .row_inner,
	.single .section-inner,
	.sidebar-none.query-section .page-content {
		max-width: 94%;
	}




.full_width .themify_builder_row .row_inner {
	width: 1064px; 
	max-width: 100%;
	margin: auto;
}

.full_width .themify_builder_row.fullwidth .row_inner {
	width: 100%;
	padding: 0;
}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}



#enalist {
	font-size: 15px;
font-weight: bold;
background-color: #fff;
margin: 0px 0px 15px;
width: 190px;
}

#enalist a {
	display:block;
	padding: 3px 5px;
	background-color:#ffffff;
}

#enalist a:hover {
	display:block;
	text-decoration: none;
}

#enalist table tr{
	width:190px;
}
 
#enalist td{
	text-align:center;
	border:1px solid #333;
}
 

.entry #enalist td {
line-height: 30px;
border: 2px #333 solid;
	font-size: 18px;
}

  .header_container.wrapper{ margin:0 auto; width:auto}

.wrapper{ max-width:1200px; width:90%; margin:0 auto; clear:both; position:relative}

.wrapper h2, .wrapper2 h1, .detail_center h1{ font-size:1.5em; line-height:1.25; padding:0.7em 0; color:#333}

.coupons_container~.wrapper{ padding-top:16px}
.span4{width:300px}
.row-fluid .span4{width:31.914893617021278%;*width:31.861702127659576%}
input.span4,textarea.span4,.uneditable-input.span4{width:286px}

.clear {
    clear: both;
}

.navigation-post + .clear + .comments-area {
    margin-top: 40px;
}


.social-title-share {
    color: #5f6a72;
    vertical-align: middle
}

.icon-eho:before {
  content: "\e905";
}
 
.gdlr-core-image-overlay-content, .gdlr-core-image-overlay-content a, .gdlr-core-image-overlay-icon{ color: #ffffff; }

.gdlr-core-image-overlay-content{ position: absolute; left: 40px; right: 40px; top: 50%; line-height: 1.55; display: block; }


.gdlr-core-image-overlay.gdlr-core-gallery-image-overlay .gdlr-core-image-overlay-content{ background: transparent; top: auto; bottom: 25px; }

.gdlr-core-gallery-with-thumbnail-wrap.gdlr-core-inside-slider .gdlr-core-image-overlay-content{ bottom: 145px; }


.gdlr-core-portfolio-modern-desc .gdlr-core-image-overlay-content{ top: auto; bottom: 30px; }

.gdlr-core-post-slider-widget-overlay .gdlr-core-image-overlay-content{ position: relative; left: 0px; right: 0px; padding: 23px 28px 23px; text-align: left; }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.mh-posts-stacked-title a, .mh-posts-stacked-title a:hover, .mh-posts-stacked-meta a, .mh-posts-stacked-meta a:hover { color: #fff; }

.mh-posts-stacked-meta { display: inline-block; font-size: 10px; font-weight: 700; color: #fff; padding: 1px 5px; margin-top: 5px; background: #e64946; text-transform: uppercase; }

.mh-posts-stacked-meta .fa, .mh-posts-stacked-meta .mh-meta-date { margin-right: 5px; }

.list-socmed {
    list-style-type: none;
    padding: 0;
    text-align: right;
}

.list-socmed li {
    display: inline-block;
    margin: 0 10px;
}

.list-socmed li a {
    color: #fff;
}

    p.copy, .list-socmed {
        text-align: center;
    }

    .copy, .list-socmed {
        text-align: center;
    }

  .main-navigation .menu-item-has-children {
    position: relative; }
.f-width-1-1{width:100%}

.pmg-page-wrapper .uhf #uhf-c-nav .c-uhf-menu .all-ms-nav:hover span, .pmg-page-wrapper .uhf .c-uhfh-actions #search:hover span, .pmg-page-wrapper .uhf .c-uhfh-actions #search:hover, .pmg-page-wrapper .uhf .c-uhfh-actions #search:active, .pmg-page-wrapper .uhf .c-uhfh-actions #uhf-shopping-cart:hover span {text-decoration: none !important;}




.uk-offcanvas-container .uk-offcanvas-content {
  position: relative;
  left: 0;
  -webkit-transition: left 0.3s ease-out;
  transition: left 0.3s ease-out;
  
  -webkit-overflow-scrolling: touch;
}



.uk-offcanvas-overlay .uk-offcanvas-content {
  overflow-y: hidden;
}


.pricing-item .plan-name {
    text-transform: uppercase;
    font-weight: 600;
}
 a,a:hover,a:focus,.speaker-info p,.highlighted-plan .price,.highlighted-plan .plan-name,a.popup-video:hover i{color:#7cd5cf}
.swb-bar .swb-bar-content{margin:0}
.swb-bar .swb-bar-content p{margin:0;padding:0}

  .bottom__main {
    overflow: hidden;
    padding: 30px 0;
    background: #1F1F1F;
    background: var(--content);
    color: #F8F8F8;
    color: var(--base); }

    .bottom__main .container {
      display: -ms-flexbox;
      display: flex; }


.offcanvas-toggle .trigger-icon {
    cursor: pointer;
    display: block;
}
.small-box{width:301px;position:relative;float:left;margin-top:7px}
.small-box ul{list-style:none;width:98%;background-color:#e2e1e1;margin:0;padding:0}
.small-box ul li{background-color:#e2e1e1;padding-left:12px;height:18px;line-height:18px}
.small-box ul .spacer-top-li{background-color:#cbcbcb;height:9px}
.small-box ul .spacer-bottom-li{background-color:#e2e1e1;height:9px}
.small-box ul .li-odd{background-color:#cbcbcb}
.small-box ul li a{color:#000;text-decoration:none;font-size:11px;font-weight:700}
.small-box ul li span{color:#af2f2d;text-decoration:none;font-size:11px;font-weight:700}
.locator-locationname{padding-left:0.75rem;padding-top:0.25rem;font-size:3.75em;color:#ffffff}
a.locator-locationname{color:#ffffff;text-decoration:none}
a.locator-locationname:hover{text-decoration:underline}
.elementor-1125 .elementor-element.elementor-element-8e40d65 .elementor-spacer-inner{height:10px;}
.elementor-1125 .elementor-element.elementor-element-0d41675 .elementor-spacer-inner{height:10px;}
.elementor-1125 .elementor-element.elementor-element-37e4832 .elementor-spacer-inner{height:10px;}
.elementor-1125 .elementor-element.elementor-element-cbc77f5 .elementor-spacer-inner{height:10px;}
.elementor-1125 .elementor-element.elementor-element-3dec60c .elementor-spacer-inner{height:10px;}


.footer-tagline {
    display: inline-block;
}


.footer-navigation + .footer-tagline {
    float: right;
    min-width: 25%;
    text-align: right;
}


.footer-tagline a {
    border-bottom: 1px dotted;
    padding-bottom: 1px;
}
#wp-calendar tbody td#today{color:#F36}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}


#secondary .widget {
    -webkit-box-shadow: inset 0 0 8px 2px #ededed;
    -moz-box-shadow: inset 0 0 8px 2px #ededed;
    box-shadow: inset 0 0 8px 2px #ededed;
    padding: 20px;
	
}


#secondary .widget .widget-title {
border-bottom: 3px solid #5F9FCB;
padding-bottom: 5px;
}

.mbr-section__container {
  padding: 0;
  position: relative;
  z-index: 3;
}

.mbr-section__container--std-padding {
  padding: 93px 0;
}

.mbr-section__container--sm-padding {
  padding: 41px 0;
}

.mbr-section__container--isolated {
  padding-bottom: 93px;
  padding-top: 93px;
}

.mbr-section__container--first {
  padding-top: 93px;
  padding-bottom: 41px;
}

.mbr-section__container--middle {
  padding-bottom: 41px;
}

.mbr-section__container--last {
  padding-bottom: 93px;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.title-slide-inner-right{right:-60px;width:60px}
.title-slide-inner-left,.title-slide-inner-right{height:100%;overflow:hidden;position:absolute;top:0}
.title-slide-inner-left-inner,.title-slide-inner-right-inner{content:"";background-color:hsla(0,0%,100%,.9);position:absolute;top:0;outline:transparent solid 1px;height:100%;width:50px;display:block;-moz-transform:skew(-12.5deg);-o-transform:skew(-12.5deg);-ms-transform:skew(-12.5deg);-webkit-transform:skew(-12.5deg);transform:skew(-12.5deg)}
.title-slide-inner-right-inner{right:33px;z-index:-1}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}

.text-font-color{color:#838383;}



#content[tabindex="-1"]:focus {
	outline: 0;
}



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: "";
	display: table;
	table-layout: fixed;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}
.acceso-row{display:table;width:100%}
.acceso-col,.acceso-row{display:block;text-align:left}
.pager-next{color:#a7896d;font-size:16px;line-height:30px;font-weight:normal;font-style:normal;text-decoration:none;background-color:#EFECE5;padding:4px;}
.pager-next a:link{color:#a7896d;font-size:16px;line-height:30px;font-weight:normal;font-style:normal;text-decoration:none;background-color:#EFECE5;padding:4px;}
.pager-next a:visited{color:#a7896d;font-size:16px;line-height:30px;font-weight:normal;font-style:normal;text-decoration:none;background-color:#EFECE5;padding:4px;}
.pager-next a:hover{color:#000;font-size:16px;line-height:30px;font-weight:normal;font-style:normal;text-decoration:none;background-color:#EFECE5;padding:4px;}
.footer-bar .widget_nav_menu .current-menu-item a{color:#606060;}

#sobre .portalservicos-item a { padding: 0 10px; }

body.contraste #sobre .portalservicos-item a {
border-right: 1px solid #fff;
}


.overflow-container {
  position: relative;
  height: auto;
  min-height: 100%;
  overflow: hidden;
}
#mobile_menu_slide .menu-item-208 a{font-size:16px!important;display:inline-block}
#mobile_menu_slide .menu-item-392 a{margin-top:55px!important;display:inline-block}
#mobile_menu_slide .menu-item-392 a,#mobile_menu_slide .menu-item-393 a,#mobile_menu_slide .menu-item-394 a{font-size:16px!important;display:inline-block;padding:5px!important;margin:0px!important}

.mainnav .features{margin-left:190px;}


.features{font-size:14px;}
#header-logo{padding:15px 0;position:relative;display:inline-block}
#header-logo svg{vertical-align:middle;width:168px;height:45px}

.sub-menu .menu-item-has-children:after { color: #fff }

.first-article .copy.g-4col.omega {position:absolute; bottom:0; background:rgba(64,56,48,0.8); width:100%;}

.first-article .copy.g-4col.omega h1 a {color:#fff; font-size:.6em; font-weight:600; vertical-align:center; display:inline-block; width:100%; padding:10px;}
.thumbnail{display:block;padding:4px;margin-bottom:20px;line-height:1.42857143;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:border .2s ease-in-out;-o-transition:border .2s ease-in-out;transition:border .2s ease-in-out}
a.thumbnail.active,a.thumbnail:focus,a.thumbnail:hover{border-color:#337ab7}
.thumbnail .caption{padding:9px;color:#333}

.thumbnail-gallery-img{padding:0px 5px;}
.footer .footer-inner{padding:60px 0 15px}
.footer .footer-inner .nav-secondary{margin-bottom:20px}

.mediaset__imglink {
	position: relative;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	cursor: pointer;

}

.mediaset__imglink:hover img {
	transition: opacity .5s;
	opacity: .5;
}

.mediaset__imglink:hover .mediaset__imglink__zoom {
	opacity: 1;
}



.wpb_row {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.wpb_row .wpb_grid ul.wpb_thumbnails-fluid,
.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid {
  margin: 0 0 0 -2.127659574%;
  padding: 0;
  width: 102.127659574%;
  overflow: visible !important;
}

  .vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*="vc_span"] {
    width: 100%;
    float: none;
    display: block;
    margin-left: 0;
    margin-right: 0;
  }

.wpb_row.vc_row-fluid [class*="vc_span"]
{
	min-height: auto;
}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }


.icon-profile:before {
  content: "\e902"; }


.s5_h3_first, #subMenusContainer .S5_submenu_item:hover .s5_sub_a_span, .highlight_color, .line_1_404, .btn-link {
color:#E3601A !important;
}
